<html lang="fr">
<head>
    <link rel="stylesheet" href="style.css"/>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular.min.js"></script>
    <script src="formCtrl.js"/></script>
    <meta charset="UTF-8">
    <title>Suppression d'un étudiant</title>
</head>
<body ng-app="myApp">
        <div ng-include="'navbar.html'"></div>
    <h1>Suppression d'un étudiant</h1>
<div class="col-md-1" ng-controller="formCtrl">
    <select ng-model="currentEtu" ng-options="res.nom for res in result"></select>
    <button ng-click="deleteEtu(currentEtu.id)">delete</button>
</div>
</body>
</html>
